
[CONFIG]
Config=NFIVE1.0

;-------------------------------------------------------
[NAME]
DriverName=Zebra Printer Driver
PrinterName=ZM400 200 dpi (EPL)
ModelBmp=zm42e.bmp
LogoBmp=zlogo.bmp

;-------------------------------------------------------
[RESOLUTION]
DotsPerINCH=203

;-------------------------------------------------------
; Paper Label Size in inches
;
[PAPERS]
DefPaperWidth=2
DefPaperHeight=4
MaxPaperWidth=4.5
MaxPaperHeight=106
MinPaperWidth=1.0
MinPaperHeight=0.25

[DISPENSE_MODE]
;Possible Dispense Modes
;	0 – Wait for Button Pressed (Tear off
;	2 - Wait for Label Removed (Peel Off)
;	3 – Cut Label
;	9 – No action (Continues)

DefPrintMode=0
PrintMode=0,2,3,9

DefCutterValue=0
MaxCutterValue=100
MinCutterValue=0

[MEDIA_TYPE]
;	Possible Media Types:
;		0 – Thermal Transfer
;		1 – Direct Thermal

DefMediaType=0
MediaType=0,1

[MEDIA_TRACKING]
;	Possible Media Tracking Modes:
;		1 – Continuous
;		2 – Labels with marks
;		3 – Labels with gaps

DefMediaTracking=3
MediaTracking=1,2,3


[SPEED_SETTINGS]
DefPrintRate=2
MinPrintRate=2
MaxPrintRate=10
PrintRateDisplay=2.0 IPS (50 mm/s),3.0 IPS (75 mm/s),4.0 IPS (100 mm/s),5.0 IPS (125 mm/s),6.0 IPS (150 mm/s),7.0 IPS (177 mm/s),8.0 IPS (203 mm/s),9.0 IPS (228 mm/s),10.0 IPS (254 mm/s)
PrintRateNumber=2,3,4,5,6,7,8,9,10

[HEAD_SETTINGS]
DefDensity=10
MinDensity=0
MaxDensity=15
